@import url('https://fonts.googleapis.com/css?family=Aclonica');

body {
    font-family: 'open_sans';
    font-size: 14px;
    color: #ccc !important;
    position: relative;
    min-height: 100%;
}
header {
   padding: 0px;
   margin: 0px;
}
a {
    color: #ebb424!important;
}
h2.media-heading.up {
   color: #e0130e;
}
.container.search_row {
    background-color: #dedede !important;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    background-color: #444 !important;
}
main {
    min-height: 500px;
    background: none !important; /* #585858 !important; */
}
main .goods .tab_container {
    border: 1px solid #80503d !important;
    background: #4449 !important;
}
main .goods .tab_container .tab_item .hide_block {
    border: 1px solid #80503d !important;
    background: #444 !important;
}
main .catalog_item .item_btn {
    background: #ebb424 !important;
}
main .catalog_item .transparent_btn {
  border-color: #ebb424 !important;
	color: #ebb424;
}
main .sidebar {
    width: auto !important;
	border: none !important;
	border: 1px solid #50240d !important;
	background: #703314 !important;
}
@media (min-width: 992px)  {
    main .sidebar {
        width: 23% !important;
    }
}
main .sort_row {
  border: none !important;
  background: #703314 !important;
  border: 1px solid #50240d !important;
}

/* V.I. ----- */

main #mainCarousel {
    margin-bottom: 0 !important;
}

main #mainCarousel .carousel-inner .item {
    background-image: url('/templates/demomarket/img/bg-anypics.jpg') !important;
    background-attachment: fixed;
    box-shadow: inset 0 0 400px black;
}

main #mainCarousel .carousel-inner img {
    box-shadow: 0 0 300px #ffffff75;
}

.catalog_item {
/*main .goods.w100p {*/
    /* box-shadow: inset 0 0 500px black !important; */
    /* background: #828282 !important; */
    background-image: url('/templates/demomarket/img/bg-206.png') !important;
}

main .advantage {
    /*background: linear-gradient(#ffb101,#d89600) !important;*/
    /*background: linear-gradient(#ffc135,#b57e01) !important;*/
    background: linear-gradient(#a7670f,#ca8c00) !important;
    box-shadow: inset 0 0 500px #2f2f2f3d;
}

main .timer_block {
    background: #000000d9 !important;
    box-shadow: 0 0 50px #8686867d;
}

main .goods .nav-tabs {
    margin-top: 20px;
}

.header_top_nav.background_gray {
    background: #1919197a;
}

header {
    background-image: url('/images/cms/data/slides/main_cover.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

h2.media-heading.up {
    font-family: 'Aclonica' !important;
    text-shadow: 0 0 5px black;
}

.container.search_row {
    background-color: #dedede6e !important;
}

header .search_row .search #searchForm input {
    background: url(../img/icon_search.png) no-repeat 96% 50% #ffffff52 !important;
    border: 0 !important;
}

body {
    background: black !important;
}

header .header_middle_nav .header_work_time h4 {
    display: none !important;
    color: white !important;
}
header .header_middle_nav .header_cart h4 {
    color: white !important;
    font-size: 14px !important;
    font-weight: bold !important;
}
header .header_middle_nav .header_work_time .gray_text,
header .header_contact .media .media-body h3 {
    display: none !important;
}
.basket_tooltip {
    box-shadow: 0 0 11px 2px #ebb4247d !important;
}
.basket_tooltip,
.basket_tooltip .basket_tooltip-price {
    background: #120d0bb3 !important;
}
.basket_tooltip .basket_tooltip-list li a {
    border-bottom: 1px solid #525252 !important;
}
main .catalog_item .transparent_btn,
main .goods .tab_container .tab_item .goods_btn,
main .goods .tab_container .tab_item .goods_btn.one_click_adaptive,
main .goods .tab_container .tab_item .hide_block .one_click_btn,
main .cart .order_result .transparent_btn,
button,
.btn_orange,
.modal .modal-body form input[type="submit"] {
    color: white !important;
    box-shadow: 0 0 50px #f5f5f563 !important;
    border-radius: 10px;
    /* box-shadow: 0 2px 0 #661000, inset 0 0 8px rgba(255,210,0,.1), inset 0 1px 0 #fab81b, inset 0 -1px 0 #ef4511; */
    background: linear-gradient(to bottom,#fab81b 0%,#ef4511 100%) no-repeat 0,linear-gradient(to bottom,#fab81b 0%,#ef4511 100%) no-repeat 100%,#f25322 linear-gradient(to bottom,#f60 0%,#a6230e 100%) no-repeat !important;
    /* box-shadow: 0 2px 0 #661000, inset 0 0 8px rgba(255,210,0,.1), inset 0 1px 0 #fab81b, inset 0 -1px 0 #ef4511; */
    background: linear-gradient(to bottom,#fab81b 0%,#ef4511 100%) no-repeat 0,linear-gradient(to bottom,#fab81b 0%,#ef4511 100%) no-repeat 100%,#f25322 linear-gradient(to bottom,#f60 0%,#a6230e 100%) no-repeat;
}
div[data-element="sub"] ul:not(.sub_menu) {
    background: url('/templates/demomarket/img/bg-206.png') !important;
    box-shadow: 0 0 10px #f05242 !important;
}
div[data-element="sub"] ul:not(.sub_menu) li:hover {
    background: #000 !important;
    box-shadow: inset 0 0 150px #ff000055;
}
.basket_tooltip:before {
    background: #c0682e !important;
}
.basket_tooltip-list > li:hover {
    background: #000000dd !important;
    box-shadow: inset 0 0 150px #ebb42455;
}
main .goods .tab_container .tab_item .goods_btn:hover,
main .goods .tab_container .tab_item .hide_block .one_click_btn:hover {
    box-shadow: 0 0 50px #ff000044 !important;
}
main .cart .order_result .transparent_btn:hover,
button:hover,
.btn_orange:hover {
    box-shadow: 0 0 100px red !important;
}
.container.search_row > .row > .background_red {
    background: linear-gradient(#f20803,#960603) !important;
}
header .user_name .userInfo {
    background: #0e0e0ea6 !important;
    background: #000000dd !important;
    box-shadow: 0 0 11px 2px #ebb4247d !important;
}
main .advantage {
    background-image: url('/templates/demomarket/img/bg-bgfons.jpg') !important;
    background-size: cover !important;
    box-shadow: inset 0 0 250px #e89610c2;
    background-repeat: no-repeat;
}
main .news_container {
    box-shadow: none !important;
    background-image: url('/templates/demomarket/img/bg-206.png') !important;
    margin: 0 !important;
    width: 100%;
    padding: 30px;
}
footer {
    padding: 70px 0 !important;
    box-shadow: none !important;
}
main .main_news,
main .interview {
    border: 1px solid #888888 !important;
    box-shadow: 0 0 30px #f5deb333 !important;
}
.section_capt {
    margin: 0 !important;
    padding-top: 25px !important;
}
main .catalog_item .price_block > .row {
    background: #585858 !important;
}
main .catalog_item .price_block .top_block .stock {
    box-shadow: none !important;
}
main .catalog_item .price_block {
    background: none !important;
}
main .catalog_item .price_block .top_row {
    border-bottom: 0 !important;
}
main .catalog_item .main_carousel {
    border: 0 !important;
}
main .catalog_item .price_block.add_to_cart_block > .top_row {
    background: #40404000 !important;
    border: none !important;
}
main .catalog_item .price_block.add_to_cart_block > .bottom_row {
    background: #6a6a6a4a !important;
    border-radius: 0;
    border: 2px solid #676767 !important;
}
main .catalog_item .item_option .opt .row:nth-child(2n+1) {
    background: #4e4e4e !important;
}
main .catalog_item .item_option .opt .row:nth-child(2n) {
    background: #676767 !important;
}
main .subCarousel.goods.w100p .slick-prev {
    background: #5c5c5c24 url('../img/arrow_left.png') no-repeat center !important;
}
main .subCarousel.goods.w100p .slick-next {
    background: #5c5c5c24 url('../img/arrow_right.png') no-repeat center !important;

}
main .subCarousel.goods.w100p:after {
    background: none !important;
}
main .comment .comment_add {
    background: #404040 !important;
}
main .comment {
    border: 1px solid #8e8b8b !important;
}
main .catalog_item .item_option .product_description {
    border-top: 1px solid #afabab;
}
.sprite-item {
    background: none !important;
}
form div textarea {
    border: 1px solid #8e8b8b !important;
    background: #585858 !important;
}
main .sort_row {
    background: #3a3a3a !important;
    border: none !important;
}
footer .container .row .footer_form a.footer_subscription_button {
    background: #292929 !important;
    border: 1px solid #929292 !important;
}
.contacts .contacts_container .contacts_container_top {
    background: #00000094 !important;
}
form div input[type="text"], form div input[type="tel"], form div input[type="password"], form div input[type="email"], form div input[type="number"], form div input[type="color"], form div input[type="date"] {
    border: 1px solid #252525 !important;
    border: 1px solid #8e8b8b !important;
    background: #585858ba !important;
}
main .sidebar {
    background: #3a3a3a !important;
    border: none !important;
}
main .sidebar .productForm .check_container label {
    white-space: normal !important;
}
label input[type="checkbox"] + span {
    background: #3a3a3a !important;
}
main .sidebar .productForm .dropdown_price .delta_price .min,
main .sidebar .productForm .dropdown_price .delta_price .max {
    color: #c5c5c5 !important;
}
main .sort_row .sort_list li.active {
    border: 1px solid #4e4e4e !important;
    background: #0000004d !important;
}
.modal-content {
    background-color: #00000099 !important;
    border: 1px solid #ebb424 !important;
}
main .pagination_numbers,
main .pagination_numbers li {
    border: 1px solid #888888 !important;
}
main .pagination_numbers li a:hover,
main .pagination_numbers li.active a {
    background-color: #00000063 !important;
}
.list_inline li {
    display: inline-block !important;
}
@media (max-width: 991px) {
    main .sort_row .sort_list {
        margin-top: 20px;
    }
}
@media screen and (max-width: 991px) {
    .section_capt {
        border-top: 1px solid #f05242 !important;
        background: #58585800 !important;
    }
}

header .search_row .search .search_content {
    background: #ffffff00 !important;
    box-shadow: none !important;
}
@media screen and (max-width: 991px) {
    .collapse_menu_header {
        background: #292929e6 !important;
    }
    .collapse_menu_header .mobile_catalog {
        background: #e013098a !important;
    }
}
#headerMobileMenu li a {
    color: #ffffff !important;
}
@media screen and (max-width: 991px) {
    .header_mobile .container .mobile_top_logo div:last-child h3 {
        font-family: 'Aclonica' !important;
        text-shadow: 0 0 5px black !important;
        color: #e0130e !important;
    }
}
@media (max-width: 991px) {
    header.hidden-sm {
        display: block !important;
    }
    .container.search_row,
    header .header_middle_nav .header_cart,
    header .header_middle_nav .header_logo,
    .header_top_nav.background_gray {
        display: none !important;
    }
    main .mobile_timer {
        background-image: url(http://russian-alternative.ru/templates/demomarket/img/bg-anypics.jpg) !important;
    }
    .header_mobile .search_content {
        background: #ffffff00 !important;
        box-shadow: none !important;
    }
    .sprite-header {
    }
}
main > .goods.w100p {
    background-image: url('/templates/demomarket/img/bg-206.png') !important;
    background-attachment: scroll !important;
}
main .goods .tab_container .tab_item .hide_block > div {
    border-top: none !important;
}
main .goods .tab_container .tab_item .hide_block {
  background: #444444ee !important;
}
main label input[type="radio"] + span {
  border: 1px solid #929292 !important;
  background: #000000 !important;
}
main .cart .order_item .order_price .quantity .change_product_quantity {
  background: #6b6b6b44 !important;
  border: 1px solid #6b6b6b !important;
}
main .cart .order_item .order_price .quantity {
  border: 1px solid #6b6b6b !important;
}
main .cart .table_title,
main .cart .order_item {
  border-top: 1px solid #6b6b6b !important;
}
main .cart .order_result > .container > .row {
  border: 1px solid #6b6b6b !important;
}
@media screen and (max-width: 991px) {
  .header_mobile .container .icon_search form input {
    border-radius: 0px;
  }
}
main .catalog_item .item_option .product_description {
  border-top: 2px solid #ebb424 !important;
  margin-bottom: 0px !important;
}
main,
main .catalog {
  background-image: url('/templates/demomarket/img/bg-206.png') !important;
  background-attachment: fixed !important;
}
#mainCarousel {
    background: black !important;
}
main .goods .nav-tabs li a {
    background: transparent !important;
}
.sprite-header {
    display: none !important;
}
header .header_middle_nav .header_contact .media-body a {
    display: none !important;
}
.gray_text,
.media-left {
    color: #cccccccc !important;
}
.basket_tooltip {
    top: 30px !important;
}
.modal-body > main {
    background: transparent !important;
}
.close,
.close:hover,
.close:focus {
    opacity: 1.0 !important;
}
@media screen and (max-width: 991px) {
    main .catalog .catalog_more a {
        background: black !important;
    }
}
main .goods .tab_container .tab_item .hide_block {
    margin-top: 41px !important;
}
main .main_news .news_text {
    border-bottom: none !important;
}

/* ----------------------------------------------------------------------------
 * mainCarousel
 */
@media (max-width: 800px) {
    #mainCarousel h2.white_text.up {
        font-size: 80px !important;
    }
    #mainCarousel h3.white_text.up {
        font-size: 30px !important;
    }
}
@media (max-width: 450px) {
    #mainCarousel h2.white_text.up {
        font-size: 40px !important;
    }
    #mainCarousel h3.white_text.up {
        font-size: 20px !important;
    }
}
@media (max-width: 250px) {
    #mainCarousel h2.white_text.up {
        font-size: 30px !important;
    }
    #mainCarousel h3.white_text.up {
        font-size: 15px !important;
    }
}

/* ----------------------------------------------------------------------------
 * mobile_timer
 */
 @media (max-width: 450px) {
     main .mobile_timer .timer_item > .white_text {
         font-size: 13px !important;
     }
 }
 @media (max-width: 250px) {
     main .mobile_timer .timer_item > .white_text {
         font-size: 10px !important;
     }
 }

/* ----------------------------------------------------------------------------
 */
 @media (max-width: 991px) {
     main .nav-tabs li.active {
         background: linear-gradient(to top, #F05244, #f8a819) !important;
     }
     main .nav-tabs li.active a {
         color: white !important;
     }
 }

/* ----------------------------------------------------------------------------
 * items list
 */
.tab_container .label_new {
    background: #ff5900 !important;
    background: linear-gradient(to bottom, #a04c44, #ff5900) !important;
}
main .goods .tab_container:hover .tab_item:hover {
    box-shadow: 0 0 75px #f9a81aad !important;
    -webkit-box-shadow: 0 0 75px #f9a81aad !important;
    -moz-box-shadow: 0 0 75px #f9a81aad !important;
    -o-box-shadow: 0 0 75px #f9a81aad !important;
}

/* ----------------------------------------------------------------------------
 */
main .forum table,
main .forum table tbody tr td {
    border: 1px solid #8e8b8b !important;
}
main .forum table thead {
    background: #00000059 !important;
    border-bottom: none !important;
}
main .comment .comment_list .one_comment {
    border-bottom: 1px solid #8e8b8b !important;
}

/* ----------------------------------------------------------------------------
 */
 main #mainCarousel .carousel-inner .item {
    background-image: url(/templates/demomarket/img/bg-anypics.jpg) !important;
    background-attachment: fixed !important;
    box-shadow: inset 0 0 200px #000000 !important;
}
main #mainCarousel .carousel-inner img {
    box-shadow: none !important;
}
main .timer_block {
    background: #2f2f2fe8 !important;
    box-shadow: inset 0 0 150px #000000 !important;
}
div[data-element="sub"] ul:not(.sub_menu) {
    background: linear-gradient(#5a100e,#9c3419) !important;
}
@media (max-width: 800px) {
    header .header_middle_nav {
        padding: 100px 0 !important;
    }
}
@media (max-width: 600px) {
    header .header_middle_nav {
        padding: 80px 0 !important;
    }
}
main .order #deliveryForm .delivery_address_btn {
    background: transparent !important;
}
main .order #deliveryForm {
    border: none !important
}
main .order .progress_bar a.active {
    color: white !important;
}
main .order #deliveryForm .del_row,
main .order #deliverySettingsForm .del_row,
main .order #payment_choose .del_row,
main .order #invoice .del_row {
    border-bottom: none !important;
}
main .order .progress_bar a,
main .order .progress_bar a:before {
    background: #7b7b7b !important
}
main .order .progress_bar a.active,
main .order .progress_bar a.active:before {
    background: #bc0703 !important;
    /* background: #eb0703 !important; */
}

main .order #deliveryForm,
main .order #deliverySettingsForm,
main .order #payment_choose,
main .order #invoice {
    border: none !important;
}

main .personal_area .nav-tabs li {
    background-color: transparent !important;
    border: 1px solid #969696 !important;
}
main .personal_area .tab-content #order .content .content_order,
main .personal_area .tab-content #order .title {
    border: none !important;
}
main .personal_area .tab-content {
    border: 1px solid #969696 !important;
}
main .personal_area .tab-content #order .content .content_order,
main .personal_area .tab-content #order .title {
    border-bottom: 1px solid #969696 !important;
}
.modal .modal-body form input {
    color: #ffffff !important;
}
a {
    color: #ebb424!important;
    font-weight: bold !important;
    text-shadow: 0 0 4px black !important;
}
header .search_row .search #searchForm input {
    color: black !important;
}
.sprite-arrow {
    background: none !important;
    display: none !important;
}
header .search_row .search #searchForm input {
    margin-top: 1px !important;
}
.grey_border {
    border: 1px solid #929292 !important;
}
div.clearfix.arrow_product {
    font-size: 20px !important;
    color: white !important;
}
header .header_top_nav ul li a {
    font-size: 1.1em;
}
#headerMobileMenu li a {
    color: #ebb223 !important;
}
#headerMobileMenu li:last-child a,
#headerMobileMenu li:nth-last-child(2) a,
#headerMobileMenu li:nth-last-child(3) a  {
    color: white !important;
}
header .header_middle_nav .header_logo span {
    line-height: 1.4 !important;
    letter-spacing: .7px !important;
    color: white !important;
}
div.media-heading.gray_text > a,
h4.media-heading.gray_text > a {
    color: #ffffff !important;
}

/*
 */
div[data-element="sub"] ul:not(.sub_menu) li span i {
    display: none !important;
}
div[data-element="sub"] ul:not(.sub_menu) li:hover a {
    text-decoration: underline !important;
}
main .sidebar .productForm > div {
    border-bottom: none !important;
}
main .sidebar .productForm .dropdown_price .delta_price .min,
main .sidebar .productForm .dropdown_price .delta_price .max {
    width: 30% !important;
}

form div {
    margin-top: auto !important;
}
main .sidebar .productForm .dropdown_price .price_progress .range {
    height: 5px !important;
    background: transparent !important;
}

@media (max-width: 991px) {
    .collapse_menu_header .mobile_catalog {
        display: none !important;
    }
}
@media (max-width: 150px) {
    main .sidebar {
        display: none !important;
    }
}

.ui-widget.ui-widget-content {
    border: none !important;
}

main .sidebar .productForm .dropdown_price .price_progress span:first-of-type,
main .sidebar .productForm .dropdown_price .price_progress span:last-of-type {
    color: transparent !important;
}

.modal-body main label p {
    color: white !important;
    font-size: 2.5em !important;
}
main label input[type="radio"] + span {
    margin-top: 13px !important;
}
.modal-body .optioned_property span {
    padding-top: 10px !important;
    position: absolute !important;
    font-size: 1.4em !important;
}

/* gallery ----------------------------
 */
main .gallery .container .row > div .title {
    border-right: none !important;
}
main .one_photo .title,
main .gallery .container .row > div,
main .gallery .container .row > div a {
    background: none !important;
}
.personal_data_wrapper {
    padding-top: 10px !important;
}
form p {
    font-size: 1.0em !important;
    margin-bottom: 0px !important
}
@media screen and (max-width: 991px) {
    main .main_news .news_text h4 {
        color: #ebb424 !important;
    }
}
main label {
    padding-top: 10px !important;
}
label input[type="checkbox"] + span {
    margin-top: 8px !important;
}

/* upd 2018-07-23
 */
main .timer_block .timer,
main .main_news {
    display: none !important;
}